5.1.1.12.6. Select Entry in Table Components
Prev | 5.1.1.12. Select | Next

#### 5.1.1.12.6. Select Entry in Table Components

Select Cell

- Use this action to select a cell.

- You specify the cell by giving the row number and column header or index.

- This is achieved by:

  - Searching for the cell.

  - Placing the cursor in indicated cell, at the position you give.

  - Clicking as many times as you specify.

- Parameters:

  - Row

  - Row Operator

  - Column

  - Column Operator

  - X-Position

  - X-Units

  - Y-Position

  - Y-Units

  - Mouse Button

  - Number of Clicks

  - Extend selection

| This action is unsupported for the HTML toolkit.

Select Value from Column

- This action lets you select a cell in a table.

- To select the cell, you enter the column the cell is in and the value contained in the cell you want to select.

- Only the first cell which matches the criteria will be selected.

- This is achieved by clicking on the specified cell.

- Parameters:

  - Column

  - Column Operator

  - Value

  - Value Operator

  - Mouse Button

  - Number of Clicks

  - Extend selection

  - Search Type

| This action is unsupported for the HTML toolkit.

Select Value from Row

- This action lets you select a cell in a table.

- To select the cell, you enter the row number the cell is in and the value contained in the cell you want to select.

- Only the first cell which matches the criteria will be selected.

- This is achieved by clicking on the specified cell.

- Parameters:

  - Row

  - Row Operator

  - Value

  - Value Operator

  - Mouse Button

  - Number of Clicks

  - Extend selection

  - Search Type

| This action is unsupported for the HTML toolkit.